<!DOCTYPE html>
<html lang="en">
    <head>
        <script src="/enums" ></script>
        <script src="engine/map.js"></script>
        <script src="engine/stickman.js"></script>
        <script src="lib/p5.js"></script>
        <script src="network/socketClient.js"></script>
        <script src="/main"></script>
        <link rel="stylesheet" type="text/css" href="style/style.css">
        <link rel="shortcut icon" href="#" />
        <meta charset="utf-8">
    </head>

    <body>

    </body>

</html>